Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453943 - Typo
Summary: Typo
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 12:36 UTC by Manoj Kumar Giri
Modified: 2015-04-20 00:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 16:14:28 UTC


Attachments (Terms of Use)

Description Manoj Kumar Giri 2008-07-03 12:36:30 UTC
Description of problem:
Typo in msgid "USER Types autoomatically get a tmp type"

Version-Release number of selected component (if applicable):
fedora 9

How reproducible:
always

Steps to Reproduce:
1.Go to the file policycoreutils.HEAD
2.In the msg id "USER Types autoomatically get a tmp type"
3.
  
Actual results:
'USER Types autoomatically get a tmp type'


Expected results:
'USER Types automatically get a tmp type'

Additional info:

Comment 1 Daniel Walsh 2008-09-09 16:14:28 UTC
Fixed in policycoreutils-2.0.55-6.fc10

Comment 2 Manoj Kumar Giri 2008-09-10 05:57:20 UTC
(In reply to comment #1)
> Fixed in policycoreutils-2.0.55-6.fc10

Thanks Daniel


Note You need to log in before you can comment on or make changes to this bug.